Skip to content

Hexaemeron

Hexaemeron signifies a term of six days, or, technically, the history of the six days' work of creation, as contained in the first chapter of Genesis . The Hexaemeron in its technical sense -- the Biblical Hexaemeron -- is the subject of the present article. We shall consider: I. T EXT ; II. S OURCE ; III. M EANING .

I. TEXT OF THE HEXAEMERON

The Hexaemeron prooper deals with the six days of the earth's formation, or the so-called Second Creation . In its Biblical setting it is preceeded by the account of the First Creation, and is followed by the mention of the seventh day, or the Day of Rest . Completeness and clearness render it advisable to give the text of both of these additions.

A. First Creation

Verse 1: In the beginning God created heaven, and earth. 2: And the earth was void and empty, and darkness was upon the face of the deep; and the spirit of God moved over the waters.

B. Second Creation

(a) Work of Division

First Day. -- Verse 3: And God said: Be light made. And light was made. 4: And God saw the light that it was good; and he divided the light from the darkness. 5: And he called the light Day, and the darkness Night; and there was evening and morning one day.

Second Day. -- Verse 6: And God said: Let there be a firmament made amidst the waters: and let it divide the waters from the waters. 7: And God made a firmament, and divided the waters that were under the firmament, from those that were above the firmament, and it was so. 8: And God called the firmament, Heaven; and the evening and morning were the second day.

Third Day. -- Verse 9: God also said: Let the waters that are under the heaven, be gathered together into one place: and let the dry land appear. And it was so done. 10: And God called the dry land, Earth; and the gathering together of the waters, he called Seas. And God saw that it was good.

(b) Work of Adornment

Verse 11: And he said: Let the earth bring forth the green herb, and such as may seed, and the fruit tree yielding fruit after its kind, which may have seed in itself upon the earth. And it was so done. 12: And the earth brought forth the green herb, and such as yieldeth seed according to its kind, and the tree that beareth fruit, having seed each one according to its kind. And God saw that it was good. 13: And the evening and the morning were the third day.

Fourth Day. -- Verse 14: And God said: Let there be lights made in the firmament of heaven, to divide the day and the night, and let them be for signs, and for seasons, and for days and years. 15: To shine in the firmament of heaven, and to give light upon the earth. And it was so done. 16: And God made two great lights : a greater light to rule the day; and a lesser light to rule the night: and the stars. 17: And he set them in the firmament of heaven to shine upon the earth. 18: And to rule the day and the night, and to divide the light and the darkness. And God saw that it was good. 19: And the evening and morning were the fourth day.

Fifth Day. -- Verse 20: God also said: Let the waters bring forth the creeping creature having life, and the fowl that may fly over the earth under the firmament of heaven. 21: And God created the great whales, and every living and moving creature, which the waters brought forth, according to their kinds, and every winged fowl according to its kind. And God saw that it was good. 22: And he blessed them, saying: Increase and multiply, and fill the waters of the sea: and let the birds be multiplied upon the earth. 23: And the evening and morning were the fifth day.

Sixth Day. -- Verse 24: And God said: Let the earth bring forth the living creature in its kind, cattle and creeping things, and beasts of the earth, according to their kinds. And it was so done. 25: And God made the beasts of the earth according to their kinds, and cattle, and every thing that creepeth on the earth after its kind. And God saw that it was good.

26: And he said: Let us make man to our image and likeness: and let him have dominion over the fishes of the sea, and the fowls of the air, and the beasts, and the whole earth and every creeping creature that moveth upon the earth. 27: And God created man to his own image: to the image of God he created him: male and female he created them. 28: And God blessed them, saying: Increase and multiply, and fill the earth, and subdue it, and rule over the fishes of the sea, and the fowls of the air, and all living creatures that move upon the earth. 29: And God said: Behold I have given you every herb bearing seed upon the earth, and all trees that have in themselves seed of their own kind, to be your meat: 30: And to all beasts of the earth, and to every fowl of the air, and to all that move upon the earth, and wherein there is life, that they may have to feed upon. And it was so done. 31: And God saw all the things that he had made, and they were very good. And the evening and morning were the sixth day.

C. Day of Rest

Chapter ii, verse 1: So the heavens and the earth were finished, and all the furniture of them. 2: And on the seventh day God ended his work which he had made: and he rested on the seventh day from all his work which he had done. 3: And he blessed the seventh day, and sanctified it: because in it he had rested from all his work which God created and made.

The work of division separates between light and darkness, between the waters above and the waters below, between the seas and the dry land: the work of adornment covers the earth with vegetation, beautifies the firmament with heavenly bodies, fills the waters with fishes, the air with birds, and the continents with animal life. The third day and the sixth are distinguished by a double work, while each of the other four days has only one production assigned to it. Including the account of what is called the First Creation, God intervenes nine distinct times: (1) He creates matter; (2) He produces light; (3) He develops the firmament (the atmosphere); (4) He raises the continents; (5) He produces vegetation; (6) He causes the heavenly bodies to be visible; (7) He produces aquatic and bird life; (8) He calls into being the land animals; (9) finally, He creates man and makes him ruler of the earth. Hence the suspicion arises that the di vision of God's creative acts into six days is really a schematism employed to inculcate the importance and the sanctity of the seventh day. A trace of schematism may also be detected in the grouping of the Hexaemeron into the works of division and the works of adornment, in the division of things immovable (first three days) and things that move (second three days), and even in the separate accounts of each day. These latter begin with the respective Divine edict, add in the second place the description of its fulfillment, and end with the Divine approval of the work. On each of the first three days the Creator gives a name to His new production, and He imparts His special blessing at the end of each of the last two days.

II. SOURCE OF THE HEXAEMERON

The critics no longer ask whether the Biblical cosmogony taught by the Hexaemeron can be reconciled with the results of natural science, but whence the cosmogonic ideas expressed in the Old Testament have been derived. Prescinding from minor variations, the various views as to the source of the Hexaemeron may be reduced to four: (1) The Hebrews borrowed their ideas from others; (2) the Hebrew cosmogony is an independent development of a primitive Semitic myth; (3) the Biblical cosmogony is the resultant of two elements: Divine inspiration and Hebrew folk-lore; (4) the Hexaemeron is derived from Divine Revelation.

(1) Babylonian Source

Professor J. P. Arendzen has treated of the various cosmogonic ideas of the principal ancient and modern nations in the article C OSMOGONY . For our present purpose it suffices to keep in mind a summary of the Babylonian traditions. The Babylonian account carries us back to a period prior to the existence of any god. The universe begins with a double, purely material, principle, Apsu and Tiamtu, male and female, probably personifying the mass of salt and sweet water, mixed into one. From these sprang first Lalimu and Lahamu, more probably the personifications of dawn and twilight than the monsters and demons with which popular mythology identified them. After a long interval Ansar and Kisar were produced, the personified ideas of the above and the below, or of heaven and earth in their most general acceptation. Another long interval intervened, and then Anu, Bel, and Ea (the sky, the earth, and the water) sprang forth. Then Ea and his consort Dauke gave birth to Belos or Marduk, the sun-god.

After this the differentiation of the watery All is seriously threatened. Tiamtu creates a set of monsters which endeavour to bring back the original chaos. Who were these monsters? Nightly darkness obscuring and enveloping all nature in the primeval shroud; black mists and vapours of fantastic shape, reuniting at times the waters of heaven and earth; continued rains threatening to deluge the earth and again to convert the celestial and terrestrial waters into the one vast original ocean; the crashing thunder and the fierce tornado, too, were among the offspring and the abetters of Tiamtu in her bitter warfare against the established order. Ansar, the lord of the comprehensive heavens, attempted in vain to overcome these foes; Ea, the deity of the earthly waters, availed still less. Finally, Marduk, the rising sun, is sent. A fearful storm ensues, a battle between Marduk and Tiamtu; but the god of the rising sun dispels the darkness, lifts the vapours in masses on high, subdues the tempest, reopens the space between heaven and earth. According to the personifying ideas of the Babylonian records, Marduk slays Tiamtu, establishes the superiority of Ansar, cleaves Tiamtu in twain, and with one half overshadows the heavens. Then he measures the watery abyss opposite the heavens and founds an edifice like Ishara, which he had built as heaven, and lets Amu, Bel, and Ea occupy their dwellings. Then he embellishes the heavens, prepares places for the great gods, makes the stars, sets the Zodiac, founds a place for Nibiru, fixes the poles, opens the gates provided with locks on either side, causes the moon to shine forth and establishes its laws. The remainder of the Babylonian tablet-series, as first known, is fragmentary, narrating only the creation of plants (possibly) and animals. Any reference to man it may have contained is broken off. But Berosus, priest of Bel, supplies this deficiency. Bel commanded one of the gods to remove his (Bel's) head and mix the earth with the thence-flowing blood, and to form men and beasts capable of enduring the light. The more recently recovered additional fragments of the Babylonian Creation Epos agree with Berosus. "Let me gather my blood", says Marduk, "and let me [take my] bone, let me set up man ".

We do not here consider the question of some remote connexion between the Babylonian creation story and the Hexaemeron -- which is of course possible. But we ask: can the Babylonian story claim to be the source of the Biblical account? Their difference in form is striking, though not fully decisive. The Babylonian story knows nothing of a division into days, whereas a division into six days forms the whole framework of the Hebrew account. Again, the Babylonian presentation amplifies the plain narrative of creation with the account of the choice and of the deeds of a demiurgus : it is highly figurative and anthropomorphic to the highest degree. The Hexaemeron, on the contrary, is the sober recital, in simple yet stately prosse, of the impressive teaching concerning the development of the ordered universe from chaos. This literary excellence of the Hebrew account might be due to the special capability of the inspired writer; if no other considerations prevented it, the Hebrew writer might be thought to have borrowed his material from the Babylonian cosmogony. But the discrepancy of ideas between the profane and the inspired writer prevents such an assumption. The cuneiform record goes back to a time when the gods did not exist: the Hebrew account places God before all creation. The Babylonian cosmogony knows nothing about the production of the original chaotic matter the Hebrew writer derives even the primeval matter from the action of God. There is no idea of any creative action in the Babylonian tablets; the inspired account opens with God's creative act. The Babylonian record starts with a double material principle; the Hebrew text knows only one God. The Babylonian stories taken together describe the primeval waters as spontaneously generative; the Hebrew acount represents the material of the universe as lying waste and lifeless, and as not assuming order or becoming productive of life until the going forth of the Divine command. The Babylonian course of cosmic development is interrupted by the opposition of Tiamtu; the Hebrew Hexaemeron proceeds uninterruptedly from the less to the more perfect. According to the Babylonians the world arises out of a struggle between chaos and order, between good and evil ; according to the Hebrew conception there is no opposition to the power of the Divine command. In the light of all these discrepancies between the Babylonian and the Hebrew cosmogonies, it is hardly possible to consider the former the source of the latter.

In reply, the critics grant that "the cosmogony of Genesis 1 cannot have been simply taken over from the Babylonians "; they add, therefore, the following two modifications: (a) The Hebrew Hexaemeron does not correspond to the first part of the Babylonian account, but only to the formative work ascribed to Marduk. (b) "Circumstanced as the Israelites were, we must allow for the possibility of Phœnecian, Egyptian, and Persian, as well as Babylonian influences, and we must not refuse to take a passing glance at cosmogonies of less civilized peoples."

Both of these modifications deserve a passing examination.

(a) It is urged that in Marduk's work the primeval light, the primeval flood, the production of heaven by the division of the primeval flood, the order of the creative acts, the Divine admonitions addressed to men after their creation, and the creation by a word are so many points of contat between the Hebrew and the Babylonian cosmogony. But several of these points present a discrepancy rather than a harmony. The critics themselves admit that the parallelism "in the present form of Genesis 1 is imperfect"; they admit, too, that the Babylonian record does not mention creation by a word, but they merely suppose that this idea must have been prominent in the full Babylonian epic. It is true that Marduk, being the sun-god, was a god of light, but it is probable that the Babylonian primeval light is represented by Lahmu and Lahamu, the dawn and the twilight; again, Marduk is only a demiurge, a creature, and as such does not resemble the Hebrew God. Moreover, Marduk has no connexion with the primeval waters in the Babylonian account; he is at best the restorer of the order destroyed by Tiamtu. He does not produce heaven, but only reopens the space between heaven and earth. Finally, it would be hard to imagine a greater discrepancy than is found between the Babylonian story of man's creation and the Hebrew account of the event. The source of the Hexaemeron, therefore, is not the Babylonian record of Marduk's work.

(b) The appeal of the critics to Phœnician, Egyptian, and Persian influences is of a rather elusive character. It is hard to see which particular points of these various cosmogonies can be said to have influenced the Hebrew writer. The Phœnicians begin with air moved by a breath of wind, and dark chaos; another account places first time, then desire, then darkness. The union of desire and darkness begets air (representing pure thought) and breath (the prototype of life); from these springs the cosmic egg. Sun, moon, and stars spring from the cosmic egg, and under the influence of light and heat the cosmic development continues, till the present universe is completed. The Egyptian cosmogony does not appear to contain any elements more fit to serve as the source of the Hexaemeron than are the Phœnician successive evolutions. In the beginning we find the primeval waters called Nun, containing the male and female germs, and informed by the divine proto-soul. The latter felt a desire (personified as the got Thot) for creative activity, the image of the future universe having formed itself in the eyes of Thot. Thot causes a movement in the waters, and the latter differentiate themselves into four pairs of deities, male and female. These cosmogonic gods transform the invisible divine will of Thot into a visible universe. First an egg is formed, out of which arises the god of light, Ra; he is the immediate cause of life in this world. In the subsequent formation of the universe the great Ennead of gods concurs. Variations of this cosmogony are found in the more popular accounts of creation, but they are not such as might be regarded as the source of the Hebrew cosmogony. The Persian cosmogony is really the second phase of the Iranian concept of creation. The great characteristic of Iranian thought is its dualism, which gradually tends towards monism. The early Persian phase dates from the time of the Sassanids, but in its present form is not earlier than the seventh century of the Christian Era. At any rate it seems quite impossible that the well-ordered and clear account of the Hexaemeron should be the outcome of the complicated and obscure presentation of the Avesta and the Pahlavi literature. Generally speaking, the Biblical Hexaemeron cannot be surpassed in grandeur, dignity, and simplicity. To derive it from any of the profane cosmogonies implies a derivation of order from disorder, of beauty from hideousness, of the sublime from the bizarre.

(2) Primitive Semitic Myth

Professor T. K. Cheyne ("Encyclopædia Biblica", art. "Creation", 940) writes: "Either the Hebrew and the Babylonian accounts are independent developments of a primitive Semitic myth, or the Hebrew is borrowed directly or indirectly from the Babylonian." We have already excluded the second alternative. Professor Cheyne himself proves, against Dillmann, that the first alternative is inadmissible. A specifically Hebrew myth ought to be in keeping with the natural surroundings of the people. And, as the human mind naturally pictures to itself the first rise of the world as it still arises every day and every year, a distinctively Hebrew myth of the first rise, or the creation, of the universe should be a picture of the early morning and the springtime in Palestine or the Syro- Arabian desert. The watery chaos of the Hexaemeron, its division into the waters above and the waters below, and its separation between the waters and the dry land, do not agree with the sandy and desert country of the Hebrews. If it could be established that the Babylonian cosmogony is a mere nature myth, the foregoing data would agree with the phenomena of the Babylonian spring and the Babylonian morning. Owing to the heavy rains, the Babylonian plain looks like the sea during the long winter; then the god of the vernal sun, Marduk, brings forth the land anew, dividing the waters of Tiamtu, and sending them partly upwards as clouds, partly downwards to the rivers and canals. Again, the god of the rising sun, Marduk, every day conquers the cosmic sea, Tiamtu, dispelling the chaos of darkness, and dividing the nightly mists and fogs of the plain. A similar origin is quite impossible from a purely Hebrew point of view. While the foregoing considerations are hardly conclusive against those who admit a supernatural element in the formation of the Hebrew cosmogony, they are quite convincing against those who regard the Hebrew views on creation as a mere nature myth.

(3) Hebrew Folk-Lore

Those who regard Hebrew folk-lore as the source of the Hexaemeron point out that each nation has its tradition concerning its early history, or rather concerning men who lived and events which happened before the properly historical age of the nation. Among the Hebrews similar traditions must have existed, even including views as to the origin of the universe. Combining this fact with the Christian doctrine that the Biblical Hexaemeron is Divinely inspired, we may ask whether its text may not be a snatch of folk-lore, by Divine influence purged of error and of all that is not in keeping with the sacred character of the word of God, and committed to writing in order to teach men that the whole universe is the creature of God, and that the seventh day must be sanctified. In this case, the first chapter of Genesis would not be supernaturally revealed in the strictest sense of the word, but it would be an infallible record of an ancient belief, current among the Hebrews, as to the origin of the world. The sacred writer would have left us an inspired report of a Hebrew tradition just as other inspired writers have left us inspired accounts of certain historical documents. In itself, such a view of Gen., i, does not seem impossible; but, taking the Hexaemeron in the light of Christian tradition, its folk-lore theory of origin seems to be inadmissible. The Fathers, the early ecclesiastical writers, the Scholastics, and the more recent commentators would have been wrong in their endeavours to explain each sentence and even every word of Gen., i, in the same strict way in which they interpret the most sacred passages of Scripture. Their occasional recourse to figure and allegory only shows their conviction that the Hexaemeron contains not only inspired but also strictly revealed truth. A Catholic interpreter can hardly surrender such an uninterrupted Christian tradition in order to make room for a theory which sprang up only towards the end of the nineteenth century. Nor can it be urged that every sentence and every word of the Hebrew tradition concerning the origin of the universe, purified and infallibly preserved to us by inspiration, are equivalent to the strictly revealed passages of Scripture. Such an assumption concerning a profane ancient tradition implies the admission of a greater miracle than is demanded by a supernatural revelation in the strict sense of the word. Besides, the patrons of the folk-lore theory must explain the origin or source of the sublime Hebrew tradition, the existence of which they assume; thus they burden themselves with all the difficulties which are encountered by the critics in their endeavours to explain the natural origin of the creation myths.

Finally the Biblical Commission in a decree issued 30 June, 1909, denies the existence of any solid foundation for the various exegetical systems devised and defended with a show of science to exclude the literal, historical sense of the first three chapters of Genesis; in particular, it forbids the teaching of the view that the said three chapters of Genesis contain, not accounts of things which have really happened, but either fables derived from mythologies and the cosmogonies of ancient peoples, and by the sacred author expurgated of all error of polytheism and adapted to monotheistic doctrine, or allegories and symbols destitute of any foundation of objective reality and proposed under the form of history to inculcate historical and philosophical truths, or legends partly historical and partly fictitious freely composed for the instruction and edification of minds. The commission bases its prohibition on the character and historical form of the Book of Genesis, the special nexus of the first three chapters with one another and with those that follow, the almost unanimous opinion of the Fathers, and the traditional sense which, transmitted by the people of Israel, the Church has ever held.

(4) Revelation

As no man witnessed the creation and formation of the universe, all human speculations concerning this subject present only conjectures and hypotheses. In this field we obtain certain knowledge only by Divine revelation. Whether God granted this revelation by way of language, or by vision, or by another more intellectual process, we do not know ; all of these methods are possible, and as such they may enter into the exegesis of Gen., i. Again, though very plausible reasons may be advanced for the thesis that God granted such a revelation to the first man, Adam, they are not absolutely convincing; the full instruction as to the origin of the world may have been given at a later period, perhaps only to the inspired writer of the Hexaemeron. If the revelation in question was granted at an earlier time, perhaps immediately after man's creation, its substance may have been preserved by the aid of a special providence among the ancestors of the Hebrews. While the primitive doctrine degenerated among the races into their respective cosmogonies, modified by their various natural surroundings, one race may have kept alive the spark of Divine truth as it had been received from God in the cradle of humanity. Or, if such a purity of doctrine among the Hebrew ancestors appears to be incompatible with the vagaries of other Semitic cosmogonies, it may be assumed that God partially or wholly repeated His primitive revelation, during the time of the Patriarchs, for instance, or of Moses. At any rate, the attitude of Christian tradition towards the Hexaemeron implies its revealed character ; hence, whatever theories may be held as to its transmission, its ultimate source is Divine revelation.

III. MEANING OF THE HEXAEMERON

The genuine meaning of the Hexaemeron is not self-evident. The history of its exegesis shows that even the greatest minds differ in their opinion as to its real meaning. All interpreters begin by feeling the need of an explanation of this passage of the Bible , and all end by differing from all other interpreters. There are hints as to the meaning of Gen., i, in other parts of Scripture. Prov., iii, 19 sq.; viii, 22 sq.; Wisd., ix, 9; Ecclus., xxiv, refer to the personal Divine Wisdom what the Hexaemeron attributes to the word of God ; Prov., viii, 23 sqq., and Ecclus., xxiv, 14, exclude eternal creation. The words of the woman recorded in II Mach., vii, 28, inculcate a production out of nothing. Ps. ciii and Job, xxxviii sq., give a poetical amplification of the Hexaemeron. But these Biblical elucidations cannot claim to be a commentary on Gen., i. Nor has the Church given us any official explanation of the Mosaic account of God's creative work. We must, therefore, rely on the principles of Catholic hermeneutics and the writings of Catholic interpreters for our understanding of the Hexaemeron. It will be found convenient, in our review of the pertinent exegetical work, to distinguish between literal and allegorical explanations.

The legitimate character of this method of proceeding will become clear in the light of the aforesaid decree of 30 June, 1909, issued by the Biblical Commission. After safeguarding the literal, historical sense of the first three chapters of Genesis in as far as they bear on the facts touching the foundations of the Christian religion -- e.g., the creation of all things by God at the beginning of time, the special creation of man, the formation of the first woman from the first man, the unity of the human race -- the commission lays down several special principles as to the interpretation of the first part of Genesis: -- (1) Where the Fathers and Doctors differ in their interpretation, without handing down anything as certain and defined, it is lawful, saving the judgment of the Church and preserving the analogy of faith, for everybody to follow and defend his own prudently adopted opinion. (2) When the expressions themselves manifestly appear to be used improperly, either metaphorically or anthropomorphically, and when either reason prohibits our holding the proper sense, or necessity compels us to set it aside, it is lawful to depart from the proper sense of the words and phrases in the above-mentioned chapters. (3) In the light of the example of the holy Fathers and of the Church herself, presupposing the literal and historical sense, the allegorical and prophetical interpretation of some parts of the said chapters may be wisely and usefully employed. (4) In interpreting the first chapter of Genesis we need not always look for the precision of scientific language, since the sacred writer did not intend to teach in a scientific manner the intimate constitution of visible things and the complete order of creation, but to give his people a proper notion according to the common mode of expression of the time. (5) In the denomination and distinction of the six days mentioned in the first chapter of Genesis the word yôm (day) can be taken either in its proper sense, as a natural day, or in an improper sense, for a period of time, and discussion on this point among exegetes is legitimate.

A. Literal Explanations

Literal explanations do not necessarily exclude the admission of any figurative language in the Hexaemeron. The various actions of God, for instance -- His commands, His review of His work, His blessings -- are expressed in anthropomorphic language. But a literal explanation insists on the literal interpretation of the six days, understanding them as periods corresponding to our spaces of twenty-four hours.

(a) Non-Concordist Interpretations

The author of IV Esdr., vi, 38 sqq., is excessive in the literalness of his interpretation; he also supplements the Biblical account of creation with profane Jewish traditions. Omitting the views of Theophilus of Antioch ("Ad Autol.", II, in P. G., VI, 1069 sqq.), Hippolytus (fragm, in P. G., X, 583 sqq.), Tertullian ("Adv. Hermog.", xix sqq., in P. L., II, 214 sqq.), and Clement of Alexandria ("Strom.", V, xiv, in P. G., IX, 129 sqq.), who have dealt only cursorily with the Hexaemeron problem, we find patrons of the literal interpretation of Gen., i, in such writers as Ephraem (Opp., ed. Rome, 1737, I), Jacob of Edessa (ibid., p. 116), Diodorus of Tarsus (P. G., XXXIII, 1561 sqq.), Theodore of Mopsuestia (P. G., LXVI, 636 sqq.), St. Basil (P. G., XXIX, 17), Gregory of Nyssa ("Hexaemeron" in P. G., XLIV, 68), Philoponus ("De mundi creatione"; ed. Corderius, Vienna, 1730), Gregory the Great ("Mor." in Job, xl, 10, in P. L. LXXVI, 644 sqq.), the Venerable Bede ("Hexaemeron" in P. L., XCI, 10 sqq.), Rabanus Maurus ("Comm. in Gen." in P. L., CVII, 439), Walafried ("Gloss ord." in P. L., XCIII, 67), Hugh of St. Victor ("Annot. in pentateuch"; "De sacram. fidei" in P. L., CLXXV, 29, and CLXXVI, 173), and other authors of minor importance. During the Scholastic age, too, the literal interpretation of the Hexaemeron was the prevalent one, as may be seen in the great works of Peter Lombard (Sent., II), Bl. Albertus Magnus (Summ. theol., II, tract. XI), and St. Thomas (Summa, I, Q. lxv sqq.). Most of the subsequent commentators urged the literal sense of the Hexaemeron; this is true even of the early Protestant writers who were always insisting on the primitive text of Scripture. The scientific difficulties implied in the literal interpretation of Gen., i, were explained mainly by recourse to miracle, a method occasionally employed even down to our own day by some theological writers. We call these interpreters non- Concordist, not because they do not explain the difficulties in an absolutely possible way, but because they have no regard for the harmony between the inspired record and the laws of nature.

(b) The Hexaemeron Prior to the Geological Strata

In order to avoid any opposition between the Hexaemeron and the data of geology, it has been attempted to place the geological formations after the six days of creation. A. González de Sala (1650), I. Woodward (1659), I. Scheuchzer (1731), and others expressed the opinion that our present geological strata, fossils, etc. are due to the waters of the Deluge. G. Leibniz, A. L. Moro (1740), and others expressed their belief that the influence of fire and heat had been at least partial causes of the present conformation of the earth's crust and surface. There was a great diversity of opinion as to the real length of time covered by the six days: G. Wiston (1696) maintained that before the rotation of the earth around its axis a day lasted a year; G. L. Buffon (1749) required a hundred thousand years for the Hexaemeron; while I. E. Silberschlag (1780) is content with six natural days. Among more recent writers the following are Diluvialists: C. F. Keil ("Biblischer Commentar", Leipzig, 1866), P. Laurent ("Etudes géologiques", Paris, 1863), A. Sorignet ("La Cosmogonie de la Bible", etc., Paris, 1854), V. M. Gatti ("Institutiones apologetico-polemicæ", 1867), I.E. Veith ("Die Anfänge der Menschenwelt", Vienna, 1865), A. Bosizio ("Das Hexaemeron und die Geologie", Mainz, 1865; "Die Geologie und die Sündfluth", Mainz, 1877), A. Trisel ("Sündfluth oder Gletscher?" Munich, 1894, and "Das biblische Sechstagewerk", Ratisbon, 1894), G. I. Burg ("Biblische Chronologie", Trier, 1894). But this theory does not fully agree with the Biblical account of the Flood, nor does it satisfy the geologists.

(c) The Hexaemeron Posterior to the Geological Data

Another class of writers, whom we may call Restitutionists, are of the opinion that the Hexaemeron gives the history of the restoration of the earth after it had been so utterly destroyed that its chaos is properly described in Gen., i, 2. The geological data belong, therefore, to the period preceding this destruction of the world. Among the patrons of this theory we may mention: I. G. Rosenmüller ("Antiquissima telluris historia", Ulm, 1776), W. F. Hetzel ("Die Bibel, Altes und Neues Test.", Lemgo, 1780), Th. Chalmers ("Review of Cavier's Theory of the Earth", Edinburgh, 1814; "Evidence and Authority of the Divine Revelation", Edinburgh, 1814), N. Wiseman ("Twelve Lectures", London, 1849), W. Buckland ("Geology and Mineralogy", London, 1838). The following interpreters identified the primeval destruction of the earth with the catastrophe brought on by the fall of the angels : L. Schmid ("Erklärung der hl. Schriften", etc., Münster, 1834), A. Westermayer ("Das Alte Testament und seine Bedeutung", Schaffhausen, 1861), and I. H. Kurtz ("Bibel und Astronomie", Berlin, 1842). The speculations implied in this theory are hardly upheld by Sacred Scripture .

(d) The Hexaemeron within the Geological Formations

Father Pianciani has expressed the view that the six days of the Hexaemeron, though natural days, may not be continuous days; they may be picked out from among the long geological periods to which they respectively belong in such a way as to illustrate, as it were, the work going on in the several formative ages. A vast space of time may intervene between every two consecutive days, so as to make the six days cover the whole period of geological formation. But this explanation is hardly in keeping with the Biblical account of the six days. Besides, it can hardly be maintained that long ages intervened between the sixth and seventh day.

(e) The Hexaemeron is a Vision

Father von Hummelauer ("Commentarius in Genesim", Paris, 1895) feels convinced, on the one hand, that the Hexaemeron speaks of six natural days, and that, on the other hand, it does not oppose the certain results of science. He believes that the vision theory will safeguard both these requirements. Instead of revealing the origin of the world in so many words, God showed Adam in a vision the general dependence of everything on His creative power; hence the Biblical Hexaemeron must be explained in the way in which other Scriptural visions are interpreted. The real length of time covered by the six visional days is not determined by Scripture ; even the sequence of certain details may be different in nature from that in the vision, so that this theory does not interfere with the data of geology, while it safeguards the veracity of the inspired record. It is urged that the idea of Adam's learning the history of the origin of the world in a vision was suggested by Chrysostom (P. G., LIII, 27), Severianus Gabalitus ("Or. V", P. G. LVI, 431), and Junilius Africanus ("Instit. regularia", lib. I, iii sq., in P. L. LXVIII, 17), for they taught that Moses learned the cosmogony by means of a prophetic light illuminating past, instead of future, events. Similar views concerning the origin of the Biblical cosmogony are advanced by Basil (P. G., XXIX, 5), Ambrose (P. L., XIV, 131 sqq.), Eustathius (P. L., LIII, 869), Gregory of Nyssa (P. G., XLIV, 65), Procopius (P. G., LXXXVII, 28), and other early writers. In more recent times the vision theory has ben explained and partly defended by such writers as I. H. Kurtz ("Bibel und Astronomie", Berlin, 1842), H. Miller ("The Testimony of the Rocks", Edinburgh, 1857), F. W. Schultz ("Die Schöpfungsgeschichte nach Naturwissenschaft und Bibel", Gotha, 1865), H. Reusch ("Bibel und Natur", Freiburg, 1870), F. de Rougemont ("Le surnaturel démontré par les sciences naturelles", Neuchâtel, 1870), B. Schäfer ("Bibel und Wissenschaft", Münster, 1881), Moigno ("Les splendeurs de la foi", Paris, 1877), E. Bougaud ("Le christianisme et les temps présents", Paris, 1878), M.I. Scheeben ("Handbuch der katholischen Dogmatik", Freiburg, 1878), von Hummelauer ("Der biblische Schöpfungsbericht", Freiburg, 1877; "Stimmen aus Maria Laach", XXII, 1882, p. 97), V. Becker ("Studien op godsdienstig, wetenschappelik en letterkundig gebied", Brussels and Bar-le-Duc, 1879), I. Corlay ("Spicil. dogm.-bibl.", I, 880 sqq., Ghent, 1884; "La science catholique", 15 July, 1889), W. Gray Elmslie ("The First Chapter of Genesis" in "Contemporary Review", 1887), and some anonymous authors ("The Mosaic Record in Harmony with the Geological", London, 1855; the "Katholik", I, 1879, p. 250 sqq.). Still, there are other interpreters who take exception to the vision theory; they urge that in other parts of the Bible the presence of a vision is always indicated, that such a practical precept as the observance of the Sabbath cannot be based on a mere vision, etc.

(f) The Poetic Theory

We omit here the view that the Hexaemeron is merely an inspired record of a Semitic myth or a profane tradition (cf. F. Lenormant , "Origines", I); this theory has been considered above. In a modified form it has been adopted by those writers who consider the Biblical cosmogony as a poem incorporated by Moses in the Book of Genesis. G. E. Paulus ("Neues Repertorium", Jena, 1790) calls Gen., i, a Sabbath hymn ; Rorison ("Replies to Essays and Reviews", 1861), a creation psalm ; Huxtable (The Sacred Record of Creation ), a parable intended to teach the keeping of the Sabbath ; Bishop Clifford ("Dublin review", 1881, I, p. 311 sqq.; II, p. 498 sqq.; "The London Tablet", 1881, April to July), a scheme to consecrate each day of the week to a particular creative act of God, so as to do away with the previous consecration of the weekdays to the several heathen gods. But both the setting of the Hexaemeron in the Book of Genesis and the constant tradition concerning its literary character agree in proclaiming its historicity; the poetic theory is at variance with this testimony.

B. Allegorical Explanations

Philo maintained the eternity of matter, identified the light of the first day with the angels, and gave a similar allegorical explanation of the other cosmogonic days. Origen, too ("Hom. in Hex." in P. G., XII, 145 sqq.; "De princ.", lib. IV, n. 16, and "C. Cels.", lib. VI, 60, in P. G., XI, 376 sq., 1380), follows an allegorical explanation -- the light of the first day denotes the angels, the abyss is hell, the upper and lower waters are the good and bad angels, the sun and the moon are Christ and His Church, etc. The world was created simultaneously, the various days denote only the diversity of created objects. Athanasius ("Or. II, c. Arian.", n. 60, in P. G., XXVI, 276) also appears to maintain a simultaneous creation of the world; Procopius ("Comment." in P. G., LXXXVII, 28 sqq.) regards the days of the Hexaemeron as purely ideal, indicating the order of created things. St. Augustine attempted three different times to explain the Hexaemeron in a literal sense, but each time he ended with an allegorical exegesis. In 389 ("De Gen. c. Manich." in P. L., XXXIV, 173) he arrived at the conclusion that the cosmogonic evening and morning denote the completion and the inception of each successive work. In 393 ("De Gen. ad lit. lib. imperf." in P. L., XXXIV, 221) the great African Doctor starts again with a literal explanation of Gen., i, but is soon perplexed by the questions: Did God consume the whole day in creating the various works? -- How could there be days before there were heavenly luminaries? -- How could there be light before the existence of the sun and the stars? -- This leads him to adopt simultaneous creation, to identify the light of the first day with the angels, and to explain the evening and morning by the limitation and the beauty of the various created objects. In 401 Augustine began the third time to explain the Hexaemeron ("De Gen. ad lit. libr. XII" in P. L., XXXIV, 245; cf. "Retract.", II, 24; "Confess.", lib. XII sq., in P. L., XXXII, 825), but published his results only fifteen years later. He admits again a simultaneous formation of the world, so that the six days indicate an order of dignity -- angels, the firmament, the earth, etc. Morning and evening he refers now to the knowledge of the angels, assuming that they denote respectively the angelic vision of things in the Word of God, and the vision of the objects themselves. The opinion of Augustine was followed by pseudo-Eucherius ("Comm. in Gen." in P. L., L, 893), Isidore ("Quæst. ex V. et N. T." in P. L., XXXV, 2213), Alcuin ("Interr. et respons. in Gen." in P. L., C, 515), Scotus Eriugena ("De divis. natur." in P. L., CXXII, 439), Rupertus ("De Trinit. et oper. ejus" in P. L., CLXVII, 199), and Abelard ("Expos. in Hex." in P. L., CLXXVIII, 731). In the sixteenth century, too, Cajetan and Melchior Cano adhered to the view of a simultaneous creation (cf. "Loc. theol.", Salamanca, 1563). In the following centuries this allegorical interpretation developed into two main branches. --

(a) The Concordists

I. Kant (1755) and P. S. Laplace (1796) suggested that the stars were formed under the influence of the force of gravity by the rotation of the primitive body of matter around its own axis. G. Cuvier ("Discours sur les révolutions du globe", Paris, 1812) divided the ages of geological formation into six periods and separated one from the other by great catastrophes. He was followed in this by M. de Serres (De la cosmogonie de Moïse), J. F. Krüger ("Geschichte der Urwelt", Quedlinburg and Leipzig, 1822), D. A. de Frayssinous ("Défense du christianisme", Paris, 1825), A. Nicolas ("Etudes philosophiques sur le Christianisme", Paris, 1842), and I. B. Pianciani ("In historiam creationis mosaicam commentatio", Naples, 1851). C. Lyell (1836-38) denied the occurrence of the six great catastrophes, substituting an imperceptibly slow process of geological formation in their place. Still, there remains the general division into the palæozoic, the mesozoic, and the cenozoic strata; the first are characterized by their remains of carboniferous plants; the second by traces of amphibious and fish life; the third show remnants of mammals. These periods correspond, therefore, roughly speaking, to the third, fifth, and sixth days of the Hexaemeron. Similarly, there appear to be astronomical periods which correspond to the first, second, and fourth days of Gen., i. It is not surprising, therefore, that the so-called Concordists have found these six long periods in the six days of the Hexaemeron, and have endeavoured to establish an identity between the product of each period and the work described in each day of Gen., i. Moreover, these scholars point out that the Hebrew

More Volume: H 539

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

3

Hédelin, François

Grammarian, poet, preacher, archeologist, philologist. Born at Paris, 4 August, 1604; died at ...

Hélinand

A celebrated medieval poet, chronicler, and ecclesiastical writer; born of Flemish parents ...

Hélyot, Pierre

(Usually known as HIPPOLYTE, his name in religion ) Born at Paris, in 1660; died there 5 ...

× Close

1

Hôpital, Guillaume-François-Antoine de L'

Marquis de Sainte-Mesme and Comte d'Entremont, French mathematician; b. at Paris, 1661; d. at ...

× Close

1

Höfler, Konstantin von

An historian; born at Memmingen, Bavaria, 26 March, 1811; died at Prague, 29 December, 1898. ...

× Close

3

Hübner, Count Alexander

An Austrian statesman, born 26 Nov., 1811; died 30 July, 1892. He was educated at Vienna, and ...

Hüffer, Hermann

An historian and jurist; born 24 March, 1830, at Münster in Westphalia ; died at Bonn, 15 ...

Hülshoff, Annette Elisabeth von

(DROSTE-HÜLSHOFF) A poetess; born at Schloss Hülshoff near Münster in ...

× Close

Ha 119

Haüy, René-Just

Mineralogist; b. at Saint-Just (Oise), 28 Feb., 1743; d. at Paris, 3 June, 1822. His father was a ...

Haüy, Valentin

Founder of the first school for the blind, and known under the endearing name of "Father and ...

Haarlem

DIOCESE OF HAARLEM (HARLEMENSIS). One of the suffragan sees of the Archdiocese of Utrecht ...

Habacuc

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

Habakkuk

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

Haberl, Francis Xavier

An historian of sacred music, editor, born at Oberellenbach, Lower Bavaria, 12 April, 1840; died ...

Habington, William

Poet and historian; born at Hindlip, Worcestershire, 1605; died 1654; son of Thomas Habington ...

Habit

Habit is an effect of repeated acts and an aptitude to reproduce them, and may be defined as "a ...

Habor River

[Hebrew habhor ; Septuagint 'A Bwr : 2 Kings 17:6 , 'A Biwr : 2 Kings 18:11 ; X aBwr : ...

Haceldama

Haceldama is the name given by the people to the potter's field, purchased with the price of the ...

Hadewych, Blessed

(HADEWIG, HEDWIG). Prioress of the Premonstratensian convent of Mehre (Meer), near ...

Hadrian

Martyr, died about the year 306. The Christians of Constantinople venerated the grave of this ...

Hadrian, Publius Ælius

Emperor of the Romans; born 24 January, A. D. 76 at Rome ; died 10 July, 138. He married his ...

Hadrumetum

(ADRUMETUM, also ADRUMETUS). A titular see of Byzacena. Hadrumetum was a Phoenician colony ...

Haeften, Benedict van

(Haeftenus). Benedictine writer, provost of the Monastery of Afflighem, Belgium ; born at ...

Hagen, Gottfried

Gottfried Hagen, town clerk of Cologne, and author of the Cologne "Reimchronik" (rhymed ...

Haggai

Name and personal life Aggeus, the tenth among the minor prophets of the Old Testament, is ...

Haggith

This is the ordinary form of the name in the English Bible ; it corresponds better to the ...

Hagiography

The name given to that branch of learning which has the saints and their worship for its object. ...

Hague, The

(French LA HAYE; Dutch 's GRAVENHAGE, "the Count's Park"; Latin HAGA COMITIS) Capital and ...

Hahn-Hahn, Ida

Countess, convert and authoress, born 22 June, 1805; died 12 January, 1880. She was descended ...

Haid, Herenaus

Catechist, born in the Diocese of Ratisbon , 16 February, 1784; died 7 January, 1873. His ...

Hail Holy Queen

The opening words (used as a title) of the most celebrated of the four Breviary anthems of the ...

Hail Mary

The Hail Mary (sometimes called the "Angelical salutation", sometimes, from the first words in its ...

Haimhausen, Karl von

(Corrupt form of Aymausen .) German missionary; b. at Munich, of a noble Bavarian family, ...

Hair (in Christian Antiquity)

The subject of this article is so extensive that there can be no attempt to describe the types of ...

Hairshirt

(Latin cilicium ; French cilice ). A garment of rough cloth made from goats' hair and ...

Haiti

( Spanish Santo Domingo, Hispaniola .) An island of the Greater Antilles. I. STATISTICS ...

Haito

(HATTO). Bishop of Basle; b. in 763, of a noble family of Swabia; d. 17 March, 836, in the ...

Hakodate

Situated between 138º and 157º E. long., and between 37º and 52º N. lat., ...

Hakon the Good

King of Norway, 935 (936) to 960 (961), youngest child of King Harold Fair Hair and Thora ...

Halicarnassus

A titular see of Caria, suffragan of Stauropolis. It was a colony from Trœzen in ...

Halifax

(HALIFAXIENSIS) This see takes its name from the city of Halifax which has been the seat of ...

Hallahan, Margaret

Foundress of the Dominican Congregation of St. Catherine of Siena (third order); b. in London, ...

Haller, Karl Ludwig von

A professor of constitutional law, b. 1 August, 1768, at Berne, d. 21 May, 1854, at Solothurn, ...

Hallerstein, August

(Or Hallerstein). Jesuit missionary in China, born in Germany, died in China, probably about ...

Halloween

[ The vigil of this feast is popularly called "Hallowe'en" or "Halloween".] Solemnity ...

Halloy, Jean-Baptiste-Julien D'Omalius

Belgian geologist, b. at Liège, Belgium, 16 February, 1783; d. at Brussels, 15 January, ...

Halma, Nicholas

French mathematician; born at Sedan, 31 December, 1755; died at Paris, 4 June, 1828. He was ...

Ham, Hamites

I. CHAM ( A.V. Ham). Son of Noah and progenitor of one of the three great races of men whose ...

Hamar, Ancient See of

(HAMARCOPIA; HAMARENSIS). Hamar in Norway, embraced Hedemarken and Christians Amt, and was ...

Hamatha

(AMATHA). A titular see of Syria Secunda, suffragan of Apamea. Hamath was the capital of a ...

Hambley, Ven. John

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...

Hamburg

A city supposed to be identical with the Marionis of Ptolemy, was founded by a colony of fishermen ...

Hamilton, John

Archbishop of St. Andrews; b. 1511; d. at Stirling, 1571; a natural son of James, first Earl of ...

Hamilton, Ontario, Diocese of

(Hamiltonensis). Located in Ontario, Canada ; a suffragan of Toronto. It comprises the counties ...

Hammer-Purgstall, Joseph, Baron von

A distinguished Austrian Orientalist ; b. at Graz, 9 June, 1774; d. at Vienna, 23 November, ...

Hammurabi

( Ha-am-mu-ra-bi ) The sixth king of the first Babylonian dynasty; well known for over ...

Hamsted, Adrian

Founder of the sect of Adrianists; born at Dordrecht, 1524; died at Bruges, 1581. We know ...

Haneberg, Daniel Bonifacius von

A distinguished German prelate and Orientalist of the nineteenth century, b. At Tanne near ...

Hanover

The former Kingdom of Hanover has been a province of the Prussian monarchy since 20 September, ...

Hanse, Blessed Everald

Martyr ; b. in Northamptonshire; executed 31 July, 1581. He was educated at Cambridge, and was ...

Hansiz, Markus

Historian, b. at Volkermarkt, Carinthia, Austria, 25 April, 1683; d. at Vienna, 5 September, ...

Hanthaler, Chrysostomus

(JOHANNES ADAM.) A Cistercian, historical investigator and writer; b. at Marenbach, Austria, ...

Hanxleden, Johann Ernest

Jesuit missionary in the East Indies: b. at Ostercappeln, near Osnabrück, in Hanover, ...

Happiness

( French bonheur ; German Glück ; Latin felicitas ; Greek eutychia, eudaimonia ). ...

Haraldson, Saint Olaf

Martyr and King of Norway (1015-30), b. 995; d. 29 July, 1030. He was a son of King Harald ...

Harbor Grace

(Portus Gratiæ) Diocese in Newfoundland, erected in 1856. It comprises all the northern ...

Hardee, William J.

Soldier, convert, b. at Savannah, Georgia, U.S.A. 1817, d. at Wytheville, Virginia, 6 Nov., ...

Hardey, Mary Aloysia

Of the Society of the Sacred Heart, who established all the convents of her order, up to the ...

Harding, St. Stephen

Confessor, the third Abbot of Cîteaux, was born at Sherborne in Dorsetshire, England, ...

Harding, Thomas

Controversialist; b. at Combe Martin, Devon, 1516 d. at Louvain, Sept., 1572. The registers of ...

Hardman, Mary Juliana

Known in religion as Sister Mary; b. 26 April, 1813; d. 24 March, 1884; was the daughter of John ...

Hardouin, Jean

Jesuit, and historian; b. at Quimper, Brittany, 23 Dec., 1646, son of a bookseller of that town; ...

Hardyng, John

An English chronicler; b. 1378; d. about 1460. He was of northern parentage and entered the ...

Hare Indians

A Déné tribe which shares with the Loucheux the distinction of being the ...

Harland, Henry

Novelist, b. of New England parentage, at St. Petersburg, 1 Mar., 1861; d. at San Remo, 20 Dec., ...

Harlay, Family of

An important family of parliamentarians and bishops, who deserve a place in religious ...

Harlez de Deulin, Charles-Joseph de

A Belgian Orientalist, domestic prelate, canon of the cathedral of Liège, member of the ...

Harmony

(Greek, harmonia ; Latin, harmonia ) A concord of sounds, several tones of different ...

Harney

(1) William Selby Harney Soldier, convert ; b. near Haysboro, Tennessee, U.S.A. 27 August, ...

Harold Bluetooth

(B LAATAND ) Born 911; died 1 November, 985 or 986. He was the son of King Gorm the Old of ...

Harold, Francis

Irish Franciscan and historical writer, d. at Rome, 18 March, 1685. He was for some time ...

Harpasa

A titular see of Caria, suffragan of Stauropolis. Nothing is known of the history of this ...

Harper, Thomas Morton

Priest, philosopher, theologian and preacher. Born in London 26 Sept., 1821, of Anglican ...

Harrington, Ven. William

English martyr ; b. 1566; d. 18 February, 1594. His father had entertained Campion at the ...

Harris, Joel Chandler

Folklorist, novelist, poet, journalist; born at Eatonton, Georgia, U.S.A. 1848; died at Atlanta, ...

Harrisburg

(Harrisburgensis.) Established 1868, comprises the Counties of Dauphin, Lebanon, Lancaster, ...

Harrison, James

Priest and martyr ; b. in the Diocese of Lichfield, England, date unknown; d. at York, 22 ...

Harrison, William

Third and last archpriest of England, b. in Derbyshire in 1553; d. 11 May, 1621. He was ...

Harrowing of Hell

This is the Old English and Middle English term for the triumphant descent of Christ into hell ...

Hart, William

Born at Wells, 1558; suffered at York, 15 March, 1583. Elected Trappes Scholar at Lincoln ...

Hartford

Diocese of Hartford, established by Gregory XVI, 18 Sept., 1843. When erected it embraced the ...

Hartley, Ven. William

Martyr ; b. at Wyn, in Derbyshire, England, of a yeoman family about 1557; d. 5 October, 1588. ...

Hartmann von Aue

A Middle High German epic poet and minnesinger; died between 1210 and 1220. Little is known ...

Hartmann, Georg

Mechanician and physicist ; b. at Eckoltsheim, Bavaria, 9 Feb. 1489; d. at Nuremberg, 9 ...

Hasak, Vincenz

Historian, b. at Neustadt, near Friedland, Bohemia, 18 July, 1812; d. 1 September, 1889, as ...

Haschka, Lorenz Leopold

A poet-author of the Austrian national anthem; b. at Vienna, 1 Sept. 1749, d. there 3 Aug., ...

Haspinger, Johann Simon

A Tyrolese priest and patriot ; b. at Gries, Tyrol, 28 October, 1776; d. in the imperial palace ...

Hassard, John Rose Greene

An editor, historian; b. in New York, U.S.A. 4 September, 1836; d. in that city, 18 April, 1888. ...

Hasslacher, Peter

Preacher; b. at Coblenz, 14 August, 1810; d. at Paris, 5 July, 1876. He was one of that band of ...

Hatred

Hatred in general is a vehement aversion entertained by one person for another, or for ...

Hatto

Archbishop of Mainz ; b. of a noble Swabian family, c. 850; d. 15 May, 913. He was educated at ...

Hatton, Edward Anthony

Dominican, apologist ; b. in 1701; d. at Stourton Lodge, near Leeds, Yorkshire, 23 October, ...

Hauara

A titular see of Palestina Tertia, suffragan of Petra. Peutinger's map locates a place of ...

Haudriettes

A religious congregation founded in Paris early in the fourteenth century by Jeanne, wife of ...

Haughery, Margaret

Margaret Haughery, "the mother of the orphans ", as she was familiarly styled, b. in Cavan, ...

Hauréau, Jean-Barthélemy

Historian and publicist; b. at Paris, 1812; d. there, 1896. He was educated at the Louis le Grand ...

Hautecombe

(Altacomba, Altæcombæum) A Cistercian monastery near Aix-les-Bains in Savoy, ...

Hautefeuille, Jean de

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

Hautefeuille, Jean de

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

Hauteserre

(ALTESERRA). Antoine Dadin d'Hauteserre Born 1602, died 1682; a distinguished French historian ...

Hauzeur, Mathias

A Franciscan theologian, b. at Verviers, 1589; d. at Liège 12 November, 1676, for many ...

Havana

Diocese of Havana (San Cristóbal de la Habana) — Avanensis The city of Havana is ...

Havestadt, Bernhard

German Jesuit ; b. at Cologne, 27 February, 1714; died at Münster after 1778. He entered ...

Hawarden, Edward

(HARDEN). Theologian and controversialist, b. in Lancashire, England, 9 April, 1662; d. in ...

Hawes, Stephen

Poet; b. in Suffolk about 1474; d. about 1523. Very little is known of his life. He was educated ...

Hawker, Robert Stephen

Poet and antiquary; b. at Plymouth 3 December, 1803, d. there 15 August, 1875, son of Jacob ...

Hawkins, Sir Henry

Raised to the peerage as Lord Brampton, eminent English lawyer and Judge, b. at Hitchin, ...

Hay, Edmund and John

(1) Edmund Hay Jesuit, and envoy to Mary Queen of Scots, b. 1540?; d. at Rome, 4 Nov., 1591. he ...

Hay, George

Bishop and writer, b. at Edinburgh, 24 Aug., 1729; d. at Aquhorties, 18 Oct., 1811. His parents ...

Haydn, Franz Joseph

Born of staunch Catholic parents at Rohrau, Austria, 1 April, 1732; died at Gumpendorf, Vienna, ...

Haydn, Johann Michael

A younger brother of Franz Joseph Haydn ; born at Rohrau, Austria, 14 September, 1737; died at ...

Haydock, George Leo

Priest and Biblical scholar; b. 11 April, 1774, at Cottam, near Wood Plumpton, Lancashire; d. 29 ...

Haydock, Venerable George

English martyr ; born 1556; executed at Tyburn, 12 February, 1583-84. He was the youngest son of ...

Haymo

( Or Haimo). A Benedictine bishop of the ninth century; d. 26 March, 853. The exact date ...

Haymo of Faversham

English Franciscan and schoolman, b. at Faversham, Kent; d. at Anagni, Itlay, in 1243, according ...

Haynald, Lajos

Cardinal, Archbishop of Kalocsa-Bács in Hungary ; b. at Szécsény, 3 ...

Hazart, Cornelius

Controversialist, orator, and writer, b. 28 October, 1617, at Oudenarde in the Netherlands ; ...

× Close

He 165

Healy, George Peter Alexander

An American portrait and historical painter, b. at Boston, 15 July, 1808; d. at Chicago, 14 June ...

Hearse, Tenebrae

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Heart of Jesus, Devotion to the

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...

Heart of Mary, Congregations of

I. Sisters of the Holy Heart of Mary Founded in 1842 at Nancy, by Mgr Menjaud, Bishop of ...

Heart of Mary, Devotion to the

As in the article on Devotion to the Sacred Heart of Jesus , this subject will be considered ...

Heath, Ven. Henry

English Franciscan and martyr, son of John Heath; christened at St. John's, Peterborough, 16 ...

Heaven

This subject will be treated under seven headings: I. Name and Place of Heaven; II. Existence of ...

Hebrew Bible

As compared with the Latin Vulgate , the Hebrew Bible includes the entire Old Testament with ...

Hebrew Language and Literature

Hebrew was the language spoken by the ancient Israelites, and in which were composed nearly all ...

Hebrews, Epistle to the

This will be considered under eight headings: (I) Argument; (II) Doctrinal Contents; (III) ...

Hebrides, New

Vicariate Apostolic in Oceania; comprises the New Hebrides, with Banks and Torres, islands ...

Hebron

( hbrwn, chebrón ) An ancient royal city of Chanaan, famous in biblical history, ...

Hecker, Isaac Thomas

Missionary, author, founder of the Paulists ; b. in New York, 18 December, 1819; d. there, 22 ...

Hedonism

( hedoné, pleasure). The name given to the group of ethical systems that hold, with ...

Hedwig, Saint

Duchess of Silesia, b. about 1174, at the castle of Andechs ; d. at Trebnitz, 12 or 15 ...

Heeney, Cornelius

Merchant and philanthropist; b. in King's County, Ireland, 1754; d. at Brooklyn, U.S.A. 3 May, ...

Heereman von Zuydwyk, Freiherr von

(Clemens Aug. Ant.). Catholic statesman and writer on art, b. 26 Aug., 1832, at Surenburg near ...

Heeswijk

A village in the diocese of Hertogenbosch (Bois-le-Duc), Holland, in which the dispersed ...

Hefele, Karl Joseph von

Bishop of Rottenburg, b. at Unterkochen, Würtemberg, 15 March, 1809; d. at Rottenburg, 5 ...

Hegelianism

(1) Life and Writings of Hegel Georg Wilhelm Friedrich Hegel was born at Stüttgart in 1770; ...

Hegesippus, Saint

(Roman Martyrology, 7 April). A writer of the second century, known to us almost exclusively ...

Hegesippus, The Pseudo-

A fourth-century translator of the "Jewish War" of Flavius Josephus. The name is based on an ...

Hegius, Alexander

Humanist ; b. probably in 1433, at Heeck (Westphalia); d. 7 December, 1498, at Deventer ...

Heidelberg, University of

Heidelberg, a city of 41,000 inhabitants, is situated in the Grand Duchy of Baden, on the left ...

Heiligenkreuz

(SANCTA CRUX). An existing Cistercian monastery in the Wienerwald, eight miles north-west of ...

Heilsbronn

(FONS SALUTIS). Formerly a Cistercian monastery in the Diocese of Eichstätt in Middle ...

Heilsbronn, Monk of

This name indicates the unknown author of some small mystical treatises, written about the ...

Heim, François Joseph

French historical painter, b. near Belfort, 1787, d. in Paris, 1865. This clever painter ...

Heinrich der Glïchezäre

( Glïchezäre , i.e. the hypocrite, in the sense of one who adopts a strange name or ...

Heinrich von Ahaus

(Hendrik van Ahuis) Founder of the Brethren of the Common Life in Germany, b. in 1371, the ...

Heinrich von Laufenberg

A German poet of the fifteenth century, d. at Strasburg in 1460; he was a priest in Freiburg ...

Heinrich von Meissen

Usually called "Frauenlob" (Woman's praise), a Middle High German lyric poet; b. at Meissen ...

Heinrich von Melk

German satirist of the twelfth century; of knightly birth and probably a lay brother in the ...

Heinrich von Veldeke

A medieval German poet of knightly rank; b. near Maastricht in the Netherlands about the ...

Heinz, Joseph

Swiss painter ; b. at Basle, 11 June, 1564; d. near Prague, Bohemia, October, 1609. He appears ...

Heis, Eduard

German astronomer, b. at Cologne, 18 February, 1806; d. at Münster, Westphalia, 30 June, ...

Heisterbach

(Vallis S. Petri). A former Cistercian monastery in the Siebengebirge near the little town ...

Helen of Sköfde, Saint

Martyr in the first half of the twelfth century. Her feast is celebrated 31 July. Her life ...

Helena (Montana)

(Helenensis) Erected from the Vicariate of Montana, 7 March, 1884. It comprises the western ...

Helena, Saint

The mother of Constantine the Great , born about the middle of the third century, possibly in ...

Helenopolis

A titular see of Bithynia Prima, suffragan of Prusa. On the southern side of the Sinus Astacenus ...

Heli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Heliae, Paul

(POVL HELGESEN) A Carmelite, opponent of the Reformation in Denmark, born at Warberg (in the ...

Heliand, The

( German Heiland , Saviour) The oldest complete work of German literature . Matthias Flacius ...

Heliogabalus

(E LAGABAL ) The name adopted by Varius Avitus Bassianus, Roman emperor (218-222), born of ...

Hell

This subject is treated under eight headings: (I) Name and Place of Hell; (II) Existence of ...

Hell, Maximilian

(Höll). Astronomer, b. at Schemnitz in Hungary, 15 May, 1720; d. at Vienna, 14 April, ...

Hello, Ernest

French philosopher and essayist, b. at Lorient, Brittany, 4 Nov., 1828; d. at Kéroman, ...

Helmold

A historian, born in the first half of the twelfth century; died about 1177. He was a native of, ...

Helmont, Jan Baptista van

Born at Brussels, 1577; died near Vilvorde, 30 December, 1644. This scientist, distinguished in ...

Helpers of the Holy Souls, Society of the

( Auxiliatrices des Ames du Purgatoire ) A religious order of women founded in Paris, ...

Helpidius, Flavius Rusticius

The name of several Latin writers. It appears in the manuscript of Pomponius Mela and Julius ...

Hemmerlin, Felix

(MALLEOLUS) properly HEMERLI A provost at Solothurn, in Switzerland, born at Zurich, in 1388 ...

Henderson, Issac Austin

Born at Brooklyn, 1850; died in Rome, March, 1909. His family was of Scotch and Irish ...

Hendrick, Thomas Augustine

First American and the twenty-second Bishop of Cebú, Philippine Islands, b. at Penn Yan, ...

Hengler, Lawrence

Catholic priest and the inventor of the horizontal pendulum, b. at Reichenhofen, ...

Hennepin, Louis

One of the most famous explorers in the wilds of North America during the seventeenth century, b. ...

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Henoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Henoticon

The story of the Henoticon forms a chapter in that of the Monophysite heresy in the fifth and ...

Henríquez, Crisóstomo

A Cistercian religious of the Spanish Congregation; b. at Madrid, 1594; d. 23 December, 1632, ...

Henríquez, Enrique

Noted Jesuit theologian, b. at Oporto, 1536; d. at Tivoli, 28 January, 1608. At the age of ...

Henri de Saint-Ignace

A Carmelite theologian, b. in 1630, at Ath in Hainaut, Belgium ; d. in 1719 or 1720, near ...

Henrion, Mathieu-Richard-Auguste

Baron, French magistrate, historian, and journalist; b. at Metz, 19 June, 1805; d. at Aix, ...

Henry Abbot

Layman, martyred at York, 4 July, 1597, pronounced Venerable in 1886. His acts are thus related ...

Henry II

King of England, born 1133; died 6 July, 1189; was in his earlier life commonly known as Henry ...

Henry II, Saint

German King and Holy Roman Emperor, son of Duke Henry II (the Quarrelsome) and of the Burgundian ...

Henry III

German King and Roman Emperor, son of Conrad II; b. 1017; d. at Bodfeld, in the Harz Mountains, 5 ...

Henry IV

King of France and Navarre, son of Jeanne d'Albret and Antoine de Bourbon, b. 14 December, 1553, ...

Henry IV

German King and Roman Emperor, son of Henry III and Agnes of Poitou, b. at Goslar, 11 November, ...

Henry of Friemar

(DE VRIMARIA) German theologian ; b. at Friemar, a small town near Gotha in Thuringia, about ...

Henry of Ghent

(HENRICUS DE GANDAVO, known as the DOCTOR SOLEMNIS) A notable scholastic philosopher and ...

Henry of Herford

(Or HERWORDEN; HERVORDIA) Friar and chronicler; date of birth unknown; died at Minden, 9 Oct., ...

Henry of Huntingdon

Historian; b. probably near Ramsey, Huntingdonshire, between 1080 and 1085; d. 1155. Little is ...

Henry of Kalkar

(Egher). Carthusian writer, b. at Kalkar in the Duchy of Cleves in 1328; d. at Cologne, 20 ...

Henry of Langenstein

(Henry of Hesse the Elder.) Theologian and mathematician; b. about 1325 at the villa of ...

Henry of Nördlingen

A Bavarian secular priest, of the fourteenth century, date of death unknown; the spiritual ...

Henry of Rebdorf

Alleged author of an imperial and papal chronicle of the thirteenth and fourteenth centuries, is ...

Henry of Segusio, Blessed

Usually called Hostiensis , an Italian canonist of the thirteenth century, born at Susa (in ...

Henry Suso, Blessed

(Also called Amandus , a name adopted in his writings). German mystic, born at Constance on ...

Henry the Navigator, Prince

Born 4 March, 1394; died 13 November, 1460; he was the fourth son of John I, King of Portugal, by ...

Henry V

German King and Roman Emperor, son of Henry IV ; b. in 1081; d. at Utrecht, 23 May, 1125. He ...

Henry VI

German King and Roman Emperor, son of Frederick Barbarossa and Beatrice of Burgundy ; b. in ...

Henry VIII

King of England, born 28 June, 1491; died 28 January, 1547. He was the second son and third ...

Henryson, Robert

Scottish poet, born probably 1420-1430; died about 1500. His birthplace, parentage, and place of ...

Henschen, Godfrey

(Or Henskens .) Jesuit, hagiographer ; b. at Venray (Limburg), 21 June, 1601; d. at ...

Hensel, Luise

Poetess and convert ; born at Linum, 30 March, 1798; died at Paderborn, 18 December, 1876. Her ...

Henten, John

Biblical exegete, born 1499 at Nalinnes Belgium ; died 10 Oct., 1566, at Louvain. When quite ...

Heortology

(From the Greek heorte , festival, and logos , knowledge, discourse) Heortology ...

Hephæstus

A titular see of Augustamnica Prima, mentioned by Hierocles (Synecd., 727, 9), by George of ...

Heptarchy

(A NGLO -S AXON H EPTARCHY ) By the term heptarchy is understood that complexus of ...

Heraclas

Bishop of Alexandria from 231 or 232; to 247 or 248. Of his earlier life Origen tells us, ...

Heraclea

A titular see of Thracia Prima. Heraclea is the name given about four centuries before the ...

Heraldry, Ecclesiastical

Ecclesiastical heraldry naturally divides itself into various branches, principally: the arms of ...

Herbart and Herbartianism

The widespread and increasing influence of Herbart and his disciples in the work of education ...

Herbert of Bosham

A biographer of St. Thomas Becket , dates of birth and death unknown. He was probably born in ...

Herbert of Derwentwater, Saint

(Hereberht). Date of birth unknown; d. 20 March, 687; an anchorite of the seventh century, ...

Herbert of Lea, Lady Elizabeth

Authoress, and philanthropist, b. in 1822; d. in London 30 Oct., 1911. Lady Herbert was the ...

Herbst, Johann Georg

Born at Rottweil, in Würtemberg, 13 January, 1787; died 31 July, 1836. His college course, ...

Herculano de Carvalho e Araujo, Alejandro

Born at Lisbon, 28 March, 1810; died near Santarem, 13 Sept., 1877. Because of his liberal ...

Herder

The name of a German firm of publishers and booksellers. Bartholomäus Herder Founder of the ...

Herdtrich, Christian Wolfgang

(According to Franco, Christianus Henriques ; Chinese, Ngen ). An Austrian Jesuit ...

Heredity

The offspring tends to resemble, sometimes with extraordinary closeness, the parents ; this is ...

Hereford, Ancient Diocese of

(HEREFORDENSIS) Located in England. Though the name of Putta, the exiled Bishop of ...

Hereswitha, Saint

(HAERESVID, HERESWYDE). Daughter of Hereric and Beorhtswith and sister of St. Hilda of Whitby. ...

Heresy

I. Connotation and DefinitionII. Distinctions III. Degrees of heresy IV. Gravity of the sin of ...

Hergenröther, Joseph

Church historian and canonist, first Cardinal-Prefect of the Vatican Archives, b. at ...

Heribert

(ARIBERT) Archbishop of Milan (1018-1045) An ambitious and warlike prince of the ...

Heribert, Saint

Archbishop of Cologne ; born at Worms, c. 970; died at Cologne, 16 March, 1021. His father was ...

Heriger of Lobbes

A medieval theologian and historian; born about 925; died 31 October, 1007. After studying at ...

Herincx, William

A theologian, born at Helmond, North Brabant, 1621; died 17 Aug., 1678. After receiving his ...

Hermann Contractus

(Herimanus Augiensis, Hermann von Reichenau ). Chronicler, mathematician, and poet; b. 18 ...

Hermann I

Landgrave of Thuringia (1190-1217), famous as a patron of medieval German poets. He was the ...

Hermann Joseph, Saint

Premonstratensian monk and mystic; b. at Cologne about 1150; d. at Hoven, 7 April, 1241. ...

Hermann of Altach

(Niederaltaich). A medieval historian; b. 1200 or 1201; d. 31 July, 1275. He received his ...

Hermann of Fritzlar

With this name are connected two works on mysticism written in German. The first, "Das ...

Hermann of Minden

Provincial of the German province of Dominicans ; b. at or near Minden on an unknown date ; d. ...

Hermann of Salza

Fourth Grand Master of the Teutonic Order , descendant of the noble Thuringian house of Salza; ...

Hermanos Penitentes, Los

(The Penitent Brothers), a society of flagellants existing among the Spanish of New Mexico and ...

Hermas

(First or second century), author of the book called "The Shepherd" ( Poimen , Pastor), a work ...

Hermas, Saint

Martyr The Roman Martyrology sets down for 18 August (XV Kal. Septembris) the feast of the ...

Hermeneutics

Derived from a Greek word connected with the name of the god Hermes, the reputed messenger and ...

Hermengild, Saint

Date of birth unknown; d. 13 April, 585. Leovigild, the Arian King of the Visigoths (569-86), ...

Hermes, George

Philosopher and theologian, b. at Dreierwalde near Theine (Westphalia), 22 April, 1775; d. at ...

Hermes, Saint

Martyr, Bishop of Salano (Spalato) in Dalmatia. Very little is known about him; in Romans ...

Hermite, Charles

Born at Dieuze, Lorraine, 24 December, 1822; d. at Paris, 14 January, 1901; one of the greatest ...

Hermits

( Eremites , "inhabitants of a desert ", from the Greek eremos ), also called anchorites, ...

Hermits of St. Augustine

(Generally called Augustinians and not to be confounded with the Augustinian Canons ). A ...

Hermon

[From the Hebrew meaning "sacred (mountain)"; Septuagint, Aermon ] A group of mountains ...

Hermopolis Magna

A titular see of Thebais Prima, suffragan of Antinoe, in Egypt. The native name was Khmounoun; ...

Hermopolis Parva

A titular see of Ægyptus Prima, suffragan of Alexandria. Its ancient name, Dimanhoru or ...

Herod

(Greek Herodes , from Heros .) Herod was the name of many rulers mentioned in the N.T. ...

Herodias

Herodias, daughter of Aristobulus -- son of Herod the Great and Mariamne -- was a descendant of ...

Heroic Act of Charity

A decree of the Sacred Congregation of Indulgences dated 18 December, 1885, and confirmed the ...

Heroic Virtue

The notion of heroicity is derived from hero, originally a warrior, a demigod; hence it connotes a ...

Herp, Henry

(Or HARP, Latin CITHARŒDUS, or ERP as in the old manuscripts ) A fifteenth century ...

Herrad of Landsberg

(or LANDSPERG) A twelfth-century abbess, author of the "Hortus Deliciarum"; born about 1130, ...

Herregouts

There were three artists of the name of Herregouts, father, son, and grandson, of whom the chief ...

Herrera Barnuevo, Sebastiano de

A painter, architect, sculptor and etcher; born in Madrid, 1611 or 1619; died there, 1671; son ...

Herrera y Tordesillas, Antonio de

A Spanish historian; born at Cuellar, in the province of Segovia, in 1559; died at Madrid, 27 ...

Herrera, Fernando de

A Spanish lyric poet; born 1537; died 1597. The head of a school of lyric poets who gathered ...

Herrera, Francisco

(1) Francisco Herrera (el Viejo, the Elder) A Spanish painter, etcher, medallist, and architect; ...

Herrgott, Marquard

A Benedictine historian and diplomat; born at Freiburg in the Breisgau, 9 October, 1694; died ...

Hersfeld

An ancient imperial abbey of the Benedictine Order, situated at the confluence of the Geisa and ...

Hervás y Panduro, Lorenzo

Spanish Jesuit and famous philologist; b. at Horcajo, 1 May, 1735; d. at Rome, 24 August, 1809. ...

Hervetus, Gentian

French theologian and controversialist; b. at Olivet, near Orléans, in 1499; d. at ...

Hesebon

(A.V. HESHBON; Greek Esebon, Esbous ; Latin Esbus). A titular see of the province of ...

Hesse

(H ESSEN ). The name of a German tribe, and also a district in Germany extending along the ...

Hessels, Jean

A distinguished theologian of Louvain ; born 1522; died 1566. He had been teaching for eight ...

Hesychasm

(Greek hesychos , quiet). The story of the system of mysticism defended by the monks of ...

Hesychius of Alexandria

Grammarian and lexicographer; of uncertain date, but assigned by most authorities to the later ...

Hesychius of Jerusalem

Presbyter and exegete, probably of the fifth century. Nothing certain is known as to the dates ...

Hesychius of Sinai

A priest and monk of the Order of St. Basil in the Thorn-bush (Batos) monastery on Mt. ...

Hethites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

Hettinger, Franz

A Catholic theologian ; born 13 January, 1819, at Aschaffenburg; died 26 January, 1890, at ...

Heude, Pierre

Missionary to China and zoologist; b. at Fougères in the Department of Ille-et-Vilaine, ...

Hewett, John

(Alias WELDON). English martyr ; son of William Hewett of York; date of birth unknown; ...

Hewit, Augustine Francis

Priest and second Superior General of the Institute of St. Paul the Apostle ; b. at Fairfield, ...

Hexaemeron

Hexaemeron signifies a term of six days, or, technically, the history of the six days' work of ...

Hexapla

The name given to Origen's edition of the Old Testament in Hebrew and Greek, the most colossal ...

Hexateuch

A name commonly used by the critics to designate the first six books of the Old Testament, i.e. ...

Hexham and Newcastle

Diocese of Hexham and Newcastle (Hagulstadensis et Novocastrensis). Hexham, in ...

Heynlin of Stein, Johann

(A LAPIDE) A theologian, born about 1425; died at Basle, 12 March, 1496. He was apparently of ...

Heywood, Jasper and John

(1) Jasper Heywood A poet and translator; born 1535 in London ; died 1598 at Naples. As a boy ...

Hezekiah

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

× Close

Hi 47

Hibernians, Ancient Order of

This organization grew up gradually among the Catholics of Ireland owing to the dreadful ...

Hickey, Antony

A theologian, born in the Barony of Islands, Co. Clare, Ireland, in 1586; died in Rome, 26 ...

Hidalgo, Miguel

Born on the ranch of San Vicente in the district of Guanajuato, 8 May, 1753; executed at ...

Hierapolis

Titular Archdiocese, metropolis of the Province of Euphrates, in the Patriarchate of Antioch. ...

Hierapolis

A titular see of Phrygia Salutaris, suffragan of Synnada. It is usually called by its ...

Hierarchy

(Greek Hierarchia ; from hieros , sacred; archein , rule, command). This word has been ...

Hierarchy of the Early Church

The word hierarchy is used here to denote the three grades of bishop, priest, and deacon ( ...

Hierocæsarea

A titular see of Lydia, suffragan of Sardis. This town is mentioned by Ptolemy (VI, ii, 16). ...

Hieronymites

In the fourth century, certain Roman ladies, following St. Paula, embraced the religious life ...

Hierotheus

All attempts to establish as historical a personality corresponding to the Hierotheus who ...

Higden, Ranulf

(HYDON, HYGDEN, HIKEDEN.) Benedictine chronicler; died 1364. He was a west-country man, and ...

High Altar

(ALTARE SUMMUM or MAJUS.) The high altar is so called from the fact that it is the chief altar ...

High Priest, The

The high-priest in the Old Testament is called by various names: the priest ( Numbers 3:6 ); ...

Higher Criticism

Overview Biblical criticism in its fullest comprehension is the examination of the literary ...

Hilarion, Saint

Founder of anchoritic life in Palestine; born at Tabatha, south of Gaza, Palestine, about 291; ...

Hilarius of Sexten

(In the world, CHRISTIAN GATTERER.) Moral theologian ; born 1839, in the valley of Sexten in ...

Hilarius, Pope Saint

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

Hilarus, Pope Saint

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

Hilary of Arles, Saint

Archbishop, b. about 401; d. 5 May, 449. The exact place of his birth is not known. All that may ...

Hilary of Poitiers, Saint

Bishop, born in that city at the beginning of the fourth century; died there 1 November, according ...

Hilda, Saint

Abbess, born 614; died 680. Practically speaking, all our knowledge of St. Hilda is derived from ...

Hildebert of Lavardin

Bishop of Le Mans, Archbishop of Tours, and celebrated medieval poet; b. about 1056, at the ...

Hildegard, Saint

Born at Böckelheim on the Nahe, 1098; died on the Rupertsberg near Bingen, 1179; feast 17 ...

Hildesheim

Diocese of Hildesheim (Hildesheimensis). An exempt see, comprising the Prussian province of ...

Hilduin, Abbot of St-Denis

He died 22 November, 840. He was a scion of a prominent Frankish family, hut the time and place ...

Hill, Ven. Richard

English Martyr, executed at Durham, 27 May, 1590. Very little is known of him and his ...

Hillel

A famous Jewish rabbi who lived about 70 B.C.-A.D. 10. Our only source of information concerning ...

Hilton, Walter

Augustinian mystic, d. 24 March, 1396. Little is known of his life, save that he was the head of a ...

Himeria

A titular see in the province of Osrhoene, suffragan of Edessa. The "Notitia" of Anastasius, ...

Himerius

(called also EUMERIUS and COMERIUS) An Archbishop of Tarragona in Spain, 385. He is the ...

Hincmar

An archbishop of Reims ; born in 806; died at Epernay on 21 December, 882. Descended from a ...

Hincmar

Bishop of Laon; died 879. In the beginning of 858 the younger Hincmar, a nephew on the mother's ...

Hinderer, Roman

(Chinese TE). A German missionary in China, born at Reiningen, near Mülhausen, date ...

Hinduism

Hinduism in its narrower sense, is the conglomeration of religious beliefs and practices ...

Hingston, Sir William Hales

Canadian physician and surgeon, b. at Hinchinbrook near Huntingdon, Quebec, June 29, 1829; d. at ...

Hippo Diarrhytus

(Or HIPPO ZARRHYTUS.) A titular see of Northern Africa, now called Bizerta, originally a ...

Hippo Regius

A titular see of Numidia, now a part of the residential see of Constantine. Hippo was a Tyrian ...

Hippolytus of Rome, Saint

Martyr, presbyter and antipope ; date of birth unknown; d. about 236. Until the publication ...

Hippolytus, Saints

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

Hippos

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

Hirena

A titular see of southern Tunis. Nothing is known of the city, the name of which may have been ...

Hirschau, Abbey of

A celebrated Benedictine monastery in Würtemberg, Diocese of Spires, about twenty-two ...

Hirscher, Johann Baptist von

Born 20 January, 1788, at Alt-Ergarten, Ravensburg; died 4 September, 1865. He studied at ...

Historical Criticism

Historical criticism is the art of distinguishing the true from the false concerning facts of ...

History, Ecclesiastical

I. NATURE AND OFFICE Ecclesiastical history is the scientific investigation and the methodical ...

Hittites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

Hittorp, Melchior

A theologian and liturgical writer, born about 1525, at Cologne ; died there in 1584. On the ...

× Close

Hl 1

Hladnik, Franz von Paula

Botanist and schoolmaster, b. 29 March, 1773, at Idria, Carniola, Austria ; d. 25 November, ...

× Close

Ho 121

Hobart

(HOBARTENSIS) Hobart comprises Tasmania, Bruni Island, and the Cape Barren, Flinders, King, ...

Hodgson, Sydney

A lawman and martyr ; date and place of birth unknown; d. at Tyburn, 10 Dec., 1591. He was a ...

Hofer, Andreas

A patriot and soldier, born at St. Leonhard in Passeyrthale, Tyrol, 22 Nov., 1767; executed at ...

Hogan, John Baptist

Better known, on account of his long sojourn in France, as Abbé Hogan, born near Ennis in ...

Hohenbaum van der Meer, Moritz

A Benedictine historian; born at Spörl near Belgrade, 25 June, 1718; died at the monastery ...

Hohenburg

(ODILIENBERG; ALTITONA) A suppressed nunnery, situated on the Odilienberg, the most famous of ...

Hohenlohe-Waldenburg-Schillingsfürst, Alexander Leopold

A titular Bishop of Sardica, famous for his many supposedly miraculous cures, born 17 August, ...

Holbein, Hans

(The Elder Holbein) A German painter ; b. at Augsburg about 1460; d. at Isenheim, Alsace, in ...

Holden, Henry

An English priest ; born 1596; died March, 1662. Henry Holden was the second son of Richard ...

Holiness

(A.S. hal , perfect, or whole). Sanctitas in the Vulgate of the New Testament is the ...

Holland, Ven. Thomas

An English martyr, b. 1600 at Sutton, Lancashire; martyred at Tyburn, 12 December, 1642. He ...

Hollanders in the United States

The Hollanders played by no means an insignificant part in the early history of the United ...

Holmes, John

Catholic educator and priest ; born at Windsor, Vermont, in 1799; died at Lorette, near ...

Holocaust

As suggested by its Greek origin ( holos "whole", and kaustos "burnt") the word designates an ...

Holstenius, Lucas

(HOLSTE). German philologist, b. at Hamburg, 1596; d. at Rome, 2 February, 1661. He studied ...

Holtei, Karl von

German novelist, poet, and dramatist; b. at Breslau, 24 January, 1798; d. in that city, 12 ...

Holy Agony, Archconfraternity of

An association for giving special honour to the mental sufferings of Christ during His Agony ...

Holy Alliance

The Emperor Francis I of Austria, King Frederick William III of Prussia, and the Tsar Alexander I ...

Holy Child Jesus, Society of the

The Society was founded in England in 1840 by Mrs. Cornelia Connelly, née Peacock, ...

Holy Childhood, Association of the

A children's association for the benefit of foreign missions. Twenty years after the foundation of ...

Holy Coat

(OF TRIER AND ARGENTEUIL). The possession of the seamless garment of Christ (Gr. chiton ...

Holy Communion

By Communion is meant the actual reception of the Sacrament of the Eucharist. Ascetic writers ...

Holy Cross Abbey

The picturesque ruins of this monastery are situated on the right bank of the River Suir, about ...

Holy Cross, Congregation of

A body of priests and lay brothers constituted in the religious state by the simple vows of ...

Holy Cross, Sisters Marianites of

The congregation of the Sisters Marianites of Holy Cross was founded in 1841, in the parish of ...

Holy Cross, Sisters of the

(Mother House, St. Mary's of the Immaculate Conception, Notre Dame, Indiana) As an offset to ...

Holy Faith, Sisters of the

Founded at Dublin, in 1857, by Margaret Aylward, under the direction of Rev. John Gowan, C.M., ...

Holy Family, Archconfraternity of the

This archconfraternity owes its origin to Henri Belletable, an officer in the Engineers' Corps, ...

Holy Family, Congregations of the

I. ASSOCIATION OF THE HOLY FAMILY Founded in 1820 by the Abbé Pierre Bienvenue Noailles (d. ...

Holy Ghost

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Holy Ghost, Orders of the

The Hospital of the Holy Ghost at Rome was the cradle of an order, which, beginning in the ...

Holy Ghost, Religious Congregations of the

I. THE CONGREGATION OF THE HOLY GHOST AND OF THE IMMACULATE HEART OF MARY This Congregation was ...

Holy Grail, The

The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...

Holy House of Loreto

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

Holy Humility of Mary, Sisters of the

Founded at Dommartin-sous-Amance, France, in 1855, by John Joseph Begel (b. 5 April, 1817; d. 23 ...

Holy Infancy, Brothers of the

Founded in 1853 by the Right Rev. John Timon, the first Bishop of Buffalo. The special aim of ...

Holy Innocents

The children mentioned in St. Matthew 2:16-18 : Herod perceiving that he was deluded by the wise ...

Holy Name of Jesus

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...

Holy Name, Feast of the

This feast is celebrated on the second Sunday after Epiphany (double of the second class). ...

Holy Name, Litany of the

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...

Holy Name, Society of the

(Confraternity of the Most Holy Name of God and Jesus). An indulgenced confraternity in the ...

Holy Oils

(OLEA SACRA). Liturgical Benediction Oil is a product of great utility the symbolic ...

Holy Oils, Vessels for

In Christian antiquity there existed an important category of vessels used as receptacles for ...

Holy Orders

Order is the appropriate disposition of things equal and unequal, by giving each its proper place ...

Holy Saturday

In the primitive Church Holy Saturday was known as Great, or Grand, Saturday, Holy Saturday, the ...

Holy See

(From the Latin Sancta Sedes , Holy Chair). A term derived from the enthronement ...

Holy Sepulchre

Holy Sepulchre refers to the tomb in which the Body of Jesus Christ was laid after His death ...

Holy Sepulchre, Canonesses Regular of the

Concerning the foundation there is only a tradition connecting it with St. James the Apostle and ...

Holy Sepulchre, Fathers of the

(Guardians) The Fathers of the Holy Sepulchre are the six or seven Franciscan Fathers, who ...

Holy Sepulchre, Knights of the

Neither the name of a founder nor a date of foundation can be assigned to the so-called Order of ...

Holy Spirit

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Holy Stairs (Scala Sancta)

Consisting of twenty-eight white marble steps, at Rome, near the Lateran; according to tradition ...

Holy Synod

In its full form M OST H OLY D IRECTING S YNOD , the name of the council by which the ...

Holy Thursday

The feast of Maundy (or Holy) Thursday solemnly commemorates the institution of the Eucharist ...

Holy Water

The use of holy water in the earliest days of the Christian Era is attested by documents of ...

Holy Water Fonts

Vessels intended for the use of holy water are of very ancient origin, and archaeological ...

Holy Week

Holy Week is the week which precedes the great festival of the Resurrection on Easter Sunday, and ...

Holy Year of Jubilee

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...

Holyrood Abbey

Located in Edinburgh, Scotland ; founded in 1128 by King David I for the Canons Regular of ...

Holywell

A town in North Wales, situated on the declivity of a hill overlooking a picturesque valley, ...

Holywood, Christopher

( Latinized , A Sacrobosco.) Jesuit ; b. At Artane, Dublin, in 1559; d. 4 September, 1626. ...

Holywood, John

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...

Holzhauser, Bartholomew

Parish priest, ecclesiastical writer, and founder of a religious community; born 24 Aug., ...

Homes

This term, when used in an eleemosynary sense, covers all institutions that afford the general ...

Homicide

( Latin homo , man; and caedere , to slay) Homicide signifies, in general, the killing of a ...

Homiletics

Homiletics is the science that treats of the composition and delivery of a sermon or other ...

Homiliarium

A collection of homilies, or familiar explanations of the Gospels (see HOMILY). From a very ...

Homily

The word homily is derived from the Greek word homilia (from homilein ), which means to ...

Homoousion

(Gr. homoousion - from homos , same, and ousia , essence ; Latin consubstantialem , of ...

Honduras

VICARIATE APOSTOLIC OF BRITISH HONDURAS. The territory of the vicariate is co-extensive with ...

Hong-Kong

The island of Hong-Kong was ceded by the Chinese Government to Great Britain in January, 1841, ...

Honoratus a Sancta Maria

A Discalced Carmelite ; born at Limoges, 4 July, 1651 ; died at Lille, 1729. Blaise Vauxelles ...

Honoratus, Saint

Archbishop of Arles; b. about 350; d. 6 (or, according to certain authors, 14 or 15) January, ...

Honorius I, Pope

Pope (625-12 October, 638), a Campanian, consecrated 27 October (Duchesne) or 3 November ...

Honorius II, Pope

(Lamberto Scannabecchi) Born of humble parents at Fagnano near Imola at an unknown date ; ...

Honorius III, Pope

(Cencio Savelli) Born at Rome, date of birth unknown; died at Rome, 18 March, 1227. For a ...

Honorius IV, Pope

(Giacomo Savelli) Born at Rome about 1210; died at Rome, 3 April, 1287. He belonged to the ...

Honorius of Autun

(HONORIUS AUGUSTODUNENSIS) A theologian, philosopher, and encyclopedic writer who lived in ...

Honorius, Flavius

Roman Emperor, d. 25 August, 423. When his father, the Emperor Theodosius, divided up the ...

Honorius, Saint

Archbishop of Canterbury, fifth in succession from St. Augustine, elected 627; consecrated at ...

Honour

Honour may be defined as the deferential recognition by word or sign of another's worth or ...

Hontheim, Johannes Nicolaus von

(FEBRONIUS) An auxiliary Bishop of Trier ; born at Trier, 27 January, 1701; died at ...

Hood

A flexible, conical, brimless head-dress, covering the entire head, except the face. It is either ...

Hoogstraten, Jacob van

(also HOCHSTRATEN) A theologian and controversialist, born about 1460, in Hoogstraeten, ...

Hooke, Luke Joseph

Born at Dublin in 1716; died at St. Cloud, Paris, 16 April, 1796, son of Nathaniel Hooke the ...

Hope

Hope, in its widest acceptation, is described as the desire of something together with the ...

Hope-Scott, James Robert

(Originally H OPE ) Parliamentary barrister, Q.C.; b. 15 July, 1812, at Great Marlow, ...

Hopi Indians

(From Hopita, "peaceful ones" their own name; also frequently known as Moki, or Moqui, an alien ...

Hopkins, Gerard Manley

Jesuit and poet, born at Stratford, near London, 28 July, 1844; died at Dublin, 8 June, 1889. ...

Hormisdas, Pope Saint

Date of birth unknown, elected to the Holy See, 514; d. at Rome, 6 August, 523. This able and ...

Horner, Nicholas

Layman and martyr, born at Grantley, Yorkshire, England, date of birth unknown; died at ...

Horns, Altar

On the Jewish altar there were four projections, one at each corner, which were called the horns ...

Hornyold, John Joseph

A titular Bishop of Phiomelia, Vicar Apostolic of the Midland District, England ; born 19 ...

Hortulus Animæ

(L ITTLE G ARDEN OF THE S OUL ). A prayer book which both in its Latin and German ...

Hosanna

"And the multitudes that went before and that followed, cried, saying: Hosanna to the son of ...

Hosea

NAME AND COUNTRY Osee (Hôsheá‘– Salvation ), son of Beeri, was one of ...

Hosius of Cordova

The foremost Western champion of orthodoxy in the early anti-Arian struggle; born about 256; ...

Hosius, Stanislaus

(HOE, HOSZ) Cardinal and Prince- Bishop of Ermland ; born of German parents at Cracow, 5 ...

Hospice

( Latin hospitium , a guest house). During the early centuries of Christianity the hospice ...

Hospital Sisters of the Mercy of Jesus

These sisters are established in religion under the Rule of St. Augustine, the institute being ...

Hospitality

The Council of Trent in its twenty-fifth session, cap. viii, De Ref., enjoins "all who hold any ...

Hospitallers

During the Middle Ages, among the hospitals established throughout the West ( Maisons-Dieu ...

Hospitallers of St. John of Jerusalem

(Also known as K NIGHTS OF M ALTA ). The most important of all the military orders, both ...

Hospitals

(Latin hospes , a guest; hence hospitalis , hospitable; hospitium , a guest-house or ...

Hospitius, Saint

(Sospis) Recluse, b. according to tradition in Egypt, towards the beginning of the sixth ...

Hossche, Sidron de

( Latin HOSSCHIUS) Sidron de Hossche, poet and priest ; born at Mercken, West Flanders, in ...

Host

Archaeological and Historical Aspects The bread destined to receive Eucharistic Consecration is ...

Host, Johann

One of the seven Dominicans, who distinguished themselves in the struggle against Luther in ...

Hottentots

The Hottentot is one of three tribes of South Africa which may be divided — Bantus, ...

Houbigant, Charles François

Born in Paris, 1686; died there 31 October, 1783. He entered the Congregation of the Oratory in ...

Houdon, Jean-Antoine

Born at Versailles, 1741; died 16 July, 1828; the most distinguished sculptor of France ...

Houdry, Vincent

Preacher and writer on ascetics; b. 23 January, 1631, at Tours ; d. 21 March, 1729, at Paris. ...

Houghton, John, Blessed

Protomartyr of the persecution under Henry VIII, b. in Essex, 1487; d. at Tyburn, 4 May, 1535. ...

Houghton, William

(Variously called DE HOTUM, DE HOTHUM, DE HOZUM, BOTHUM, DE HONDEN, HEDDON, HEDDONEM, according as ...

Hours, Canonical

I. IDEA By canonical hour is understood all the fixed portion of the Divine Office which the ...

Hours, Liturgy of the

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

Hove, Peter van

Friar Minor, lector in theology and exegete ; b. at Rethy, in Campine (Belgium); d. at Antwerp, ...

Howard, Mary, of the Holy Cross

Poor Clare, born 28 December, 1653; died at Rouen, 21 Mary's 1735, daughter of Sir Robert Howard, ...

Howard, Philip Thomas

Dominican and cardinal, commonly called the "Cardinal of Norfolk"; born at Arundel House, ...

Howard, Philip, Venerable

Martyr, Earl of Arundel; born at Arundel House, London, 28 June 1557, died in the Tower of London, ...

Howard, Venerable William

Viscount Stafford, martyr ; born 30 November, 1614; beheaded Tower-Hill, 29 December, 1680. He ...

× Close

Hr 1

Hroswitha

A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...

× Close

Hu 61

Huánuco

(Huanucensis) Suffragan of Lima in Peru. The department of Huánuco contains an ...

Huajuápam de León

(Huajuapatamensis) Diocese in the State of Oaxaca, Mexico, erected by Bull of Leo XIII , ...

Huaraz

Diocese of Huaraz (Huaraziensis) Suffragan of Lima. It comprises the entire department of ...

Huber, Alphons

An historian; born 14 October, 1834, at Fügen, Zillerthal (Tyrol); died 23 November, 1898, at ...

Hubert Walter

Archbishop of Canterbury (1193-1205); died 13 July, 1205; son of Hervey (Herveus) Walter and ...

Hubert, Jean-François

The ninth Bishop of Quebec, born at Quebec, 23 February, 1739; died 17 October, 1799; son of ...

Hubert, Saint

Confessor, thirty-first Bishop of Maastricht, first Bishop of Liège, and Apostle of ...

Hubert, Saint, Military Orders of

I. The highest order of Bavaria, founded in 1444 or 1445 by Gerhard V, Duke of Jülich, in ...

Huc, Evariste Régis

A French Lazarist missionary and traveller; born at Caylus (Tarn-et-Garonne), 1 June, 1813; died ...

Hucbald of St-Amand

(HUGBALDUS, UBALDUS, UCHUBALDUS) A Benedictine monk ; born in 840; died in 930 or 932. The ...

Huddleston, John

Monk of the Order of St. Benedict; b. at Farington Hall, Lancashire, 15 April, 1608; exact date ...

Hudson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Hueber, Fortunatus

A Franciscan historian and theologian, born at Neustadt on the Danube; died 12 Feb., 1706, at ...

Huelgas de Burgos

The royal monastery of Las Huelgas de Burgos was founded by Alfonso VIII at the instance of ...

Huesca

(OSCENSIS) Huesca embraces parts of the province of Huesca in north-eastern Spain, seven ...

Huet, Pierre-Daniel

A distinguished savant and celebrated French bishop ; born 8 February, 1630, at Caen (Normandy), ...

Hug, Johann Leonhard

A German Catholic exegete, b. at Constance, 1 June, 1765; d. at Freiburg im Br., 11 March, ...

Hugh Capet

King of France, founder of the Capetian dynasty, b. about the middle of the tenth century; d. ...

Hugh Faringdon, Blessed

( Vere COOK). English martyr ; b. probably at Faringdon, Berkshire, date unknown; d. at ...

Hugh of Digne

Friar Minor andascetical writer; b. at Digne, south-east France, date uncertain; d. at ...

Hugh of Flavigny

Benedictine monk and historian; b. about 1064, probably at Verdun (Lorraine); d. before the ...

Hugh of Fleury

(Called also HUGO A SANTA MARIA, from the name of the church of his native village). ...

Hugh of Lincoln, Saint

Born about the year 1135 at the castle of Avalon, near Pontcharra, in Burgundy ; died at London, ...

Hugh of Remiremont

Surnamed CANDIDUS or BLANCUS. Cardinal, born of a noble family, probably in Lorraine, died soon ...

Hugh of St-Cher

(Latin D E S ANCTO C ARO ; D E S ANCTO T HEODORICO ). A Dominican cardinal of the ...

Hugh of St. Victor

Medieval philosopher, theologian, and mystical writer; b. 1096, at the manor of Hartingham in ...

Hugh of Strasburg

Theologian, flourished during the latter half of the thirteenth century. The dates of his birth ...

Hugh the Great, Saint

Abbot of Cluny, born at Semur (Brionnais in the Diocese of Autun, 1024; died at Cluny, 28 ...

Hugh, Saint

(Called LITTLE SAINT HUGH OF LINCOLN.) St. Hugh was the son of a poor woman of Lincoln ...

Hughes, John

Fourth bishop and first Archbishop of New York, born at Annaloghan, Co. Tyrone, Ireland, 24 ...

Hugo, Charles-Hyacinthe

Born 20 Sept., 1667, at St. Mihiel (Department of Meuse, France ); died 2 August, 1739. He ...

Huguccio

(HUGH OF PISA) Italian canonist, b. at Pisa, date unknown; d. in 1210. He studied at ...

Huguenots

A name by which the French Protestants are often designated. Its etymology is uncertain. ...

Hulst, Maurice Le Sage d'Hauteroche d'

A prelate, writer, orator; born at Paris, 10 Oct., 1841; died there, 6 Nov., 1896. After a ...

Human Acts

Acts are termed human when they are proper to man as man; when, on the contrary, they are ...

Humanism

Humanism is the name given to the intellectual, literary, and scientific movement of the ...

Humbert of Romans

(DE ROMANIS). Fifth master general of the Dominican Order, b. at Romans in the Diocese of ...

Humeral Veil

This is the name given to a cloth of rectangular shape about 8 ft. long and 1 1/2 ft. wide. The ...

Humiliati

I. A penitential order dating back, according to some authorities, to the beginning of the ...

Humility

The word humility signifies lowliness or submissiveness an it is derived from the Latin ...

Humphrey Middlemore, Blessed

English Carthusian martyr, date of birth uncertain; d. at Tyburn, London, 19 June, 1535. His ...

Humphreys, Laurence

Layman and martyr, born in Hampshire, England, 1571; died at Winchester, 1591. Of Protestant ...

Hungarian Catholics in America

The Kingdom of Hungary (Magyarország) comprises within its borders several races or ...

Hungarian Literature

The language which has prevailed in Hungary for nearly a thousand years and is spoken at the ...

Hungary

GEOGRAPHY AND MATERIAL CONDITIONS The Kingdom of Hungary, or "Realm of the Crown of St. Stephen ...

Hunolt, Franz

The most popular German preacher of the early part of the eighteenth century, b. 31 March, 1691, ...

Hunt, Ven. Thurston

An English martyr (March, 1601), who belonged to the family seated at Carlton Hall, near ...

Hunter, Sylvester Joseph

English Jesuit priest and educator; b. at Bath, 13 Sept., 1829; d. at Stonyhurst, 20 June, 1896. ...

Hunting, Canons on

From early times, hunting, in one form or another has been forbidden to clerics. Thus, in the ...

Huntington, Jedediah Vincent

Clergyman, novelist; born 20 January, 1815, in New York City; died 10 March, 1862, at Pau, France. ...

Hunyady, János

(JOHN) Governor of Hungary, born about 1400; died 11 August, 1456; the heroic defender of the ...

Huron Indians

The main divisions of the subject are: I. THE HURONS BEFORE THEIR DISPERSION (1) Their Place in ...

Hurst, Richard

(Or HERST.) Layman and martyr, b. probably at Broughton, near Preston, Lancashire, England, ...

Hurtado, Caspar

A Spanish Jesuit and theologian, b. at Mondejar, New Castle, in 1575; d. at Alcalá, 5 ...

Hurter

(1) Friedrich Emmanuel Von Hurter Convert and historian, b. at Schaffhausen, 19 March, 1787; d. at ...

Hus, Jan

(Also spelled John ). Born at Husinetz in southern Bohemia, 1369; died at Constance 6 ...

Husenbeth, Frederick Charles

Born at Bristol, 30 May, 1796; died at Cossey, Norfolk, 31 October, 1872. The son of a Bristol ...

Hussey, Thomas

Bishop of Waterford and Lismore, b. at Ballybogan, Co. Meath, in 1746; d. at Tramore, Co. ...

Hussites

The followers of Jan Hus did not of themselves assume the name of Hussites. Like Hus, they ...

Hutton, Peter

Priest, b. at Holbeck, Leeds, Yorkshire, England, 29 June, 1811; d. at Ratcliffe, ...

Huysmans, Joris Karl

A French novelist; born in Paris, 5 February, 1848; died 12 May, 1907. He studied at the Lycee ...

× Close

Hy 16

Hyacinth and Protus, Saints

Martyrs during the persecution of Valerian (257-9). The day of their annual commemoration is ...

Hyacinth, Saint

Dominican, called the Apostle of the North, son of Eustachius Konski of the noble family of ...

Hyacintha Mariscotti, Saint

A religious of the Third Order of St. Francis and foundress of the Sacconi; born 1585 of a noble ...

Hydatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Hyderabad-Deccan, Diocese of

Hyderabad, also called Bhagnagar, and Fakhunda Bunyad, capital of the Nizam's dominions, was ...

Hyginus, Pope Saint

Reigned about 138-142; succeeded Pope Telesphorus, who, according to Eusebius (Hist. eccl., IV, ...

Hylozoism

(Greek hyle , matter + zoe , life ) The doctrine according to which all matter ...

Hymn

A derivative of the Latin hymnus , which comes from the Greek hymnos , derived from hydein ...

Hymnody and Hymnology

Hymnody, taken from the Greek ( hymnodia ), means exactly " hymn song", but as the hymn-singer ...

Hypæpa

Titular see of Asia Minor, suffragan of Ephesus; it was a small town on the southern slope of ...

Hypnotism

(Greek hypnos , sleep) By Hypnotism , or Hypnosis , we understand here the nervous ...

Hypocrisy

(Greek hypo , under, and krinesthai , to contend — hence adequately "to answer" on the ...

Hypostatic Union

A theological term used with reference to the Incarnation to express the revealed truth ...

Hypsistarians

Hypsistarians or worshippers of the Hypsistos , i.e. of the "Most High" God ; a distinct ...

Hyrtl, Joseph

Austrian anatomist, b. at Eisenstadt in Hungary, December 7, 1810; d. 17 July, 1894, on his ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.